/* feuille de style site.css */

/*
SITES & PRINT
Version 3
Juillet 2009
contact@sitesetprint.fr
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Structure du site */

body {
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		font-family: Arial, Helvetica, sans-serif;
		font-size : 13px;
		text-align: center;
        height: auto;
        color:#000000;
}

objet {
		margin: 0; padding: 0;
}

#header {
		width: 100%;
		height: 315px;
		padding:0px;
		margin: 0 auto;
		background: url(../images/fond_header.jpg) no-repeat center top;
		font-weight: normal;
		text-align:center;
		color: #ffffff;
}
#container {
		width:980px;
		height:auto;
		padding:0;
		margin: 0 auto;
		background-repeat:repeat-y;
		background-position: top;
}
#top {
		margin:0;
		padding:0;
		border: 0px;
		width: 980px;
		width: 151px;
		clear:both;
		text-align: left;
		height: auto;
}
#corps {
		margin:0;
		padding:15px;
		border:0px;
		width:950px;
		float:left;
		text-align: left;
		height:auto;
}
#footer {
		width:auto;
		height:270px;
		padding:0px;
		margin:0 auto;
		font-weight: normal;
		text-align:center;
		color: #ffffff;
		background: url(../images/fond-footer.jpg) repeat-x center bottom;
		clear:both;
}
#left {
		margin:0;
		padding:0;
		border:0px;
		width:545px;
		float:left;
		text-align: left;
		height:auto;
}
#right {
		margin:0;
		padding:0;
		border:0px;
		width:426px;
		float:right;
		text-align: left;
		height:auto;
}
#left #accueil{
		margin:0;
		padding:15px;
		border:0px;
		width:515px;
		float:left;
		text-align: left;
		height:auto;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border:solid 1px #0072ad;
}
#left #accueil h1 {
		width:auto;
		padding: 0;
		margin:0;
		color: #2e99e3;
		height:auto;
		line-height:24px;
		text-align:left;
		text-transform:uppercase;
		font-weight:normal;
		font-size:20px;
}
#left #accueil h1:before {
		margin:0;
		padding:0;
		float:left;
		content:' > ';
		white-space:pre;
}
#left #accueil h2 {
		width:auto;
		padding:0;
		margin:0;
		color: #06497f;
		font-size: 14px;
		font-weight:bold;
		height:24px;
		line-height:24px;
}
#left #accueil p {
		line-height:18px;
		font-size: 14px;
}
#left #lignes {
		width:545px;
		height:230px;
		margin:0 0 5px 0;
		background: url(../images/bloc-lignes-ler.jpg) no-repeat center top;
}
#left  #lignes .ligne_30{
		height: 15px;
		margin: 178px 0 0 0;
		position: absolute;
		width: 400px;
		z-index: 10;
}
#left  #lignes .ligne_31{
		height: 15px;
		margin: 193px 0 0 0;
		position: absolute;
		width: 400px;
		z-index: 10;
}


/* Globales */
table,div,td  {font-size: 13px; color : #000000; line-height:16px;}
hr            	{height: 1px; margin: 0; padding: 0; color:#501031; background-color: #501031; border: 0;}
input  	{font-size: 11px; border-width:1px; font-weight:bold; color:#000000; background-color:#ffffff;}
select       {font-family: Arial; font-size:12px; color:#000000; background-color:#ffffff;}
textarea    {font-family: Arial; font-size:12px; color:#000000; background-color:#ffffff;}
img           {border: 0;}
ul		{padding:10px 0 0 20px;}
li 		{list-style: disc;}

a          		{font-size: 11px; color:#000000; text-decoration:none;}
a:visited  	{font-size: 11px; color:#000000; text-decoration:none;}
a:hover    	{font-size: 11px; color:#4fadf9; text-decoration:none;}

/* Classes */
.lien          		{color:#000000; font-weight:normal;}
.lien:visited  	{color:#000000; font-weight:normal;}
.lien:hover    	{color:#4fadf9; font-weight:normal;}

#header  #menu {
	padding:0 0 7px 0;
	margin: 0 auto;
	width:980px;
	height:57px;
	line-height:57px;
}
#header  #logo {
	padding:0;
	margin:0;
	width:570px;
	height:256px;
	float:left;
}
#header  #logo2{
	padding:0;
	margin:0;
	width:410px;
	height:210px;
	float:right;
}
#header  #logo3{
	padding:0;
	margin:0;
	width:185px;
	height:45px;
	float:left;
}
#header  #logo4{
	padding:0;
	margin:0;
	width:220px;
	height:45px;
	float:left;
}

#header  #menu  .barre_langues {
		padding:0;
		margin:5px 0 0 700px;
		width:200px;
		z-index:10;
		position:absolute;
}
#header  #menu .barre_langues a{
		font-size:12px;
		font-weight:normal;
		color: #ffffff;
		text-decoration:none;
}
#header  #menu .barre_langues a:hover{
       color: #dedede;
       text-decoration:none;
}
#header  #menu .barre_langues a.selected{
		color: #4fadf9;
}
#header #banniere{
		background: none repeat scroll 0 0 #ffffff;
		clear: both;
		height: 281px;
		margin: 18px 0 0 15px;
		padding: 3px;
		width: 867px;
}

/* Bloc des actualités */
#bloc_newsletter {
		float:right;
		width:auto;
		padding:0 0 5px 0;
		margin:0px;
		font-size:11px;
		color:#ffffff;
		font-weight:normal;
		text-align:left;
		height:auto;
		height:35px;
		line-height:35px;
}
#bloc_newsletter h4 {
		width:auto;
		color:#ffffff;
		font-size:13px;
		font-weight:bold;
		margin:0;
		float:left;
		padding-right:10px;
}
#bloc_newsletter form {
		float:left;
		padding-right:10px;
}
#bloc_newsletter .message{
		width:auto;
		padding: 0px 10px 0px 2px;
		font-size:12px;
		color:#FF0000;
		font-weight:bold;
		text-align:left;
		float:left;
}
#header  #menu #barre_menu{
		width:980px;
		height:57px;
		background:transparent url(../images/fond-barre-menu.jpg) no-repeat;
		margin:0
}
#header  #menu #slideshow{
		width:867px;
		height:281px;
		background:#ffffff;
		margin:18px 0 0 15px;
		padding:3px;
		clear:both
}

/* Corps de la page */
#corps h1 {
		width:auto;
		padding: 0 0 10px 0;
		margin:10px 0 0 0;
		color: #2e99e3;
		font-size: 26px;
		height:30px;
		line-height:30px;
		text-align:left;
		border-bottom:solid 7px #fee21a;
		text-transform:uppercase;
		font-weight:normal
}
#corps h1:before {
		margin:0;
		padding:0;
		float:left;
		content:' > ';
		white-space:pre;
}
#corps h2{
		width:auto;
		padding-bottom:5px;
		margin:0 0 0 28px;
		color: #4fadf9;
		font-size: 18px;
		font-weight:normal;
		height:24px;
		line-height:24px;
}

#corps h5{
       width:auto;
       padding:0;
       margin:0;
       color: #ffffff;
       font-size: 13px;
       font-weight:bold;
       line-height:14px;
}
#corps  .bouton {
		width:auto;
		margin:0px;
		padding-top:10px;
		line-height:20px;
		float:right;
}
#corps .bouton a{
       font-size:13px;
	   padding:3px 10px 3px 10px;
       color: #4fadf9;
       text-decoration:none;
}
#corps .bouton a:visited{
       color: #4fadf9;
       text-decoration:none;
}
#corps .bouton a:hover{
	   padding:3px 10px 3px 10px;
       color: #ffffff;
       text-decoration:none;
}
#corps .separ{
		height:20px;
		line-height:20px;
		margin:0 -15px 20px -15px;
		border-bottom:dashed 1px grey;
		clear:both;
}
 #corps .separ_actu{
		height:10px;
		line-height:10px;
		margin:0 0 10px 0;
		border-bottom:dashed 1px grey;
		clear:both;
}

/* Bloc catégories sur la page d'accueil */
#corps .bloc_carre {
		width:270px;
		float:left;
		padding:0;
		margin:0 20px 10px 0;
		text-align:left;
		height:335px;
		background:#000000;
}
#corps .fin{
		margin-right:0px;
}
#corps .bloc_carre h3  {
		width:auto;
		height:29px;
		line-height:29px;
		font-size:26px;
		color:#4fadf9;
		font-weight:normal;
		text-align:left;
		margin:0;
		padding:0 0 0 18px;
}
#corps .bloc_carre h3  a {
		color:#4fadf9;
		font-size:22px;
		text-decoration:none;
		text-transform:uppercase;
}
#corps .bloc_carre h3  a:visited {
		color:#4fadf9;
		text-decoration:none;
}
#corps .bloc_carre h3  a:hover {
		color:#ffffff;
		text-decoration:none;
}
#corps .bloc_carre .image {
		width:244px;
		margin:10px auto;
		padding:0;
		height:144px;
		text-align:center;
		border:solid 3px #232428
}
#corps .bloc_carre p{
		color:#ffffff;
		padding:10px 15px 10px 15px;
		font-size:13px;
		line-height:15px;
		height:80px;
}
#corps .bloc_carre .lien{
        width:150px;
		height:18px;
		line-height:18px;
		font-size:13px;
		text-align:right;
		display:block;
		float:right;
		margin:0 15px 0 0;
		padding:0 0 2px 5px;
		color:#4fadf9
}
#corps .bloc_carre .lien:hover{
		color:#ffffff;
}
#corps  #corps_texte{
		width:auto;
		margin:10px 0;
		padding:0;
		color:#000000;
		line-height:16px;
}
#corps  #corps_texte h2{
		width:auto;
		padding:0;
		margin:0;
		color: #06497f;
		font-size: 14px;
		font-weight:bold;
		line-height:20px;
}
#corps  #corps_texte p{
		line-height:20px;
		font-size: 13px;
}
#corps_texte .textepage .left {
		margin:0;
		padding:0;
		width:500px;
		float:left;
		text-align: left;
		height:auto;
		display:block;
}
#corps_texte .textepage .right {
		margin:0;
		padding:0;
		width:426px;
		float:right;
		text-align: left;
		height:auto;
		display:block;
}

/* Corps de la page */
#corps_texte {
		width:auto;
		padding:0;
		margin:0;
		text-align:justify;
		height:auto;
}
#corps_texte h2{
       width:auto;
       padding:0;
       margin:0;
       color: #f87b01;
       font-size: 18px;
       font-weight:bold;
       line-height:40px;
       height:40px;
}
#corps_texte h3{
       width:auto;
       padding:0;
       margin:0;
       color: #4fadf9;
       font-size: 13px;
       font-weight:bold;
       height:20px;
       line-height:20px;
}
#corps_texte h4{
		width:auto;
		padding: 0 0 10px 0;
		margin:10px 0 0 0;
		color: #2e99e3;
		font-size: 26px;
		height:30px;
		line-height:30px;
		text-align:left;
		border-bottom:solid 7px #fee21a;
		text-transform:uppercase;
		font-weight:normal
}

#corps_texte h5:before {
		content: " > ";
		float: left;
		margin: 0;
		padding: 0;
		white-space: pre;
}

#corps_texte h5 {
		color: #2E99E3;
		font-size: 26px;
		font-weight: normal;
		height: 30px;
		line-height: 30px;
		margin: 10px 0 0;
		padding: 0 0 10px;
		text-align: left;
		text-transform: uppercase;
		width: auto;
		border:none
}

#corps_texte #media .img_creation {
		width:400px;
		height:auto;
		text-align:left;
		padding:0 10px 20px 10px;
}

#corps_texte .fonce {
		padding-bottom:20px
}
#corps_texte .fleche-menu{
		line-height:20px;
		padding : 2px 0 2px 0px;
		font-size:13px;
		font-weight:bold;
		color: #4fadf9;
		text-decoration:none;
}
#corps_texte  .fleche-menu:hover{
		color: #0072ad;
		text-decoration:none;
}
#corps_texte  .retour {
		width: 200px;
		background-color:#4fadf9;
		padding: 0 20px 0 0;
		margin-top:10px;
		line-height:25px;
		text-align: right;
		color: #ffffff;
		float:right;
}
#corps_texte .retour{
	   font-size:13px;
       font-weight:bold;
       color: #ffffff;
		padding:0 20px 0 0;
       text-decoration:none;
}
#corps_texte .retour:visited{
       color: #ffffff;
       text-decoration:none;
}
#corps_texte .retour:hover{
		color:#ffffff;
		text-decoration:none;
		background-color:#501031;
}

#corps_texte  .bouton_gris {
		width: 200px;
		background-color:#1a63a0;
		padding:0px;
		margin:0px;
		color: #ffffff;
		float:right;
		text-align:right;
		line-height:25px;
}
#corps_texte .bouton_gris{
		font-size:13px;
		font-weight:bold;
		background-color:#1a63a0;
		color: #ffffff;
		padding:0 20px 0 0;
		text-decoration:none;
}
#corps_texte .bouton_gris:visited{
       color: #ffffff;
       text-decoration:none;
}
#corps_texte .bouton_gris:hover{
		color:#ffffff;
		text-decoration:none;
		background-color:#501031;
}
#corps_texte ul{
		padding:0;
		margin:0;
}

/*Reprise CSS Fck dans la classe textepage*/
#corps_texte .textepage .carre{
		width:500px;
		padding:5px 15px 5px 15px;
		margin:0;
		border:solid 2px #0079b5;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		font-size: 13px;
		font-weight:normal;
		height:auto;
		display:block;
}
#corps_texte .textepage .carre p {
		line-height:40px !important;
}
.textepage h3{
       width:auto;
       padding-top:5px;
       margin:0;
       color: #4fadf9;
       font-size: 14px;
       font-weight:normal;
       height:20px;
       line-height:16px;
}
.textepage h4{
       width:auto;
       padding-top:5px;
       margin:0;
       color: #4fadf9;
       font-size: 16px;
       font-weight:bold;
       height:20px;
       line-height:20px;
}
.textepage h5{
       width:auto;
       padding-top:5px;
       margin:0;
       color: #e41f27;
       font-size: 14px;
       font-weight:normal;
       height:20px;
       line-height:16px;
	   border-bottom:1px dashed #666666;
}
/*
    The following are some sample styles used in the "Styles" toolbar command.
    You should instead remove them, and include the styles used by the site
    you are using the editor in.
*/

.textepage .Bold {
		font-weight: bold;
}
.textepage .Title{
		color:#747474;
		font-size:16px;
		font-weight:bold;
		height:20px;
		line-height:20px;
		margin:0;
		padding-top:5px;
		width:auto;
}
.textepage .Code{
		color:#e41f27;
		font-size:12px;
		font-weight:bold;
		line-height:14px;
		margin:0;
		padding:0;
		width:auto;
}
.page_site {
		width:685px;
		padding-left:5px;
		color:#ffffff;
		text-align:justify;
		height:auto;
		/* background-color: #dddddd; */
}
.page_site h1 {
       width:auto;
       padding:0;
       margin:0;
       color: #7a7a74;
       font-size: 20px;
       font-weight:bold;
       line-height:20px;
}
.page_site h2{
       width:auto;
       padding-top:5px;
       margin:0;
       color: #7a7a74;
       font-size: 14px;
       font-weight:normal;
       /* height:20px; */
       line-height:20px;
}
.page_site h3{
       width:auto;
       padding-top:5px;
       margin:0;
       color: #7a7a74;
       font-size: 16px;
       font-weight:bold;
       height:20px;
       line-height:20px;
}
.page_site h4{
       width:auto;
       padding-top:5px;
       margin:0;
       color: #7a7a74;
       font-size: 16px;
       font-weight:normal;
       height:20px;
       line-height:20px;
}
.page_site .fleche-menu{
		line-height:30px;
		padding : 2px 0 2px 0px;
		/* background-image: url(../images/fleche.png);
		background-repeat: no-repeat;
		background-position:left; */
		font-size:12px;
		font-weight:bold;
		color: #e41f27;
		text-decoration:none;
}
.page_site  fleche-menu:visited{
       color: #e41f27;
       text-decoration:none;
}
.page_site  fleche-menu:hover{
       color: #7a7a74;
       text-decoration:none;
}

/* Formulaires */
.input_form  	{font-size: 11px; border-width:1px; font-weight:bold; color:#7a7a74; background-color:#ffffff;}
.input_news  	{width:150px;font-size: 11px; padding:3px 0px 3px 0px;border:0px; font-weight:normal; color:#000000; background-color:#ffffff;}
.btn_news  		{width:25px;font-size: 10px; border:0px; padding:2px 0px 2px 0px; font-weight:bold; color:#ffffff; background-color:#4fadf9;}
.submit_image  	{font-size: 12px; border:0; padding:3px 0px 3px 0px;width:100px;font-weight:bold;color:#ffffff; background:#4fadf9;}


.textepage     	{line-height:15px;}
.textepage p    	{margin:5px 0 5px 0}
.textepageb    	{line-height:15px; font-weight:bold;}

.error 			{font-size: 11px; color: red; font-weight:bold;}
.msgred     		{font-size: 11px; color: red;}

form {
		width:480px;
		padding:0;
		margin:0 0 0 5px;
		float:right;
}
.table_contact {
		width:480px;
		padding:0;
		margin:0;
		float:right;
}
.td_titre {
		width:auto;
		padding:10px;
		color: #4fadf9;
		text-align:left;
		font-size:20px;
}
.td_left {
		width:35%;
		color:#000000;
		padding:5px;
		text-align:right;
		font-weight:bold;
		vertical-align:top;
}
.td_right 	{
		width:65%;
		padding:5px;
		color:#000000;
		font-weight:bold;
}
.td_colspan 	{
		padding:0;
		color:#000000;
		font-weight:bold;
		font-size:16px;
		line-height:20px;
		height:20px;
}
.td_colspan  h3{
		font-size:18px;
		line-height:25px;
		height:25px;
}
.td_colspan_error {
		padding:0;
		color:#e41f27;
		font-weight:bold;
		line-height:20px;
		height:20px;
		text-align:center;
}
.td_right a          	{font-size: 11px; color:#4fadf9; text-decoration:none;}
.td_right a:visited  	{font-size: 11px; color:#ffffff; text-decoration:none;}
.td_right a:hover    	{font-size: 11px; color:#ffffff; text-decoration: none;}

/* Blocs menus latéraux */
#bloc_menu {
       width:204px;
       padding-top:5px;
       margin:0px;
       font-size:12px;
       color:#dedede;
       font-weight:normal;
       text-align:left;
       height:auto;
       float:right;
}
#bloc_menu h2 {
       width:auto;
       height:39px;
       font-size:18px;
       color:#E0FC58;
       font-weight:bold;
       text-align:left;
       padding:2px 0 0 0;
       margin:0;
}
#bloc_menu .fleche-menu a{
		width:190px;
		line-height:20px;
		padding : 2px 0 2px 22px;
		background-image: url(../images/fleche.jpg);
		background-repeat: no-repeat;
		background-position:left;
		font-size:12px;
		font-weight:bold;
		color: #7A7A74 ;
		text-decoration:none;
}
#bloc_menu .fleche-menu:visited{
		width:190px;
       color: #7A7A74;
       text-decoration:none;
}
#bloc_menu .fleche-menu:hover{
		width:190px;
        color: #e41f27;
		padding : 2px 0 2px 22px;
		background-image: url(../images/fleche_over.jpg);
		background-repeat: no-repeat;
		background-position:left;
        text-decoration:none;
}
#bloc_menu .soustitre {
       padding:0;
       margin:0;
       font-size:12px;
       color:white;
       font-weight:normal;
}
#bloc_menu .titre {
       width:auto;
       line-height:11px;
       padding:0 0 0 8px;
       font-size:12px;
       color:#D5FF00;
       font-weight:bold;
       text-align:left;
}
#bloc_menu .texte {
       width:auto;
       padding:2px 8px 8px 16px;
       font-size:10px;
       color:#ffffff;
       font-weight:normal;
       text-align:left;
}
#bloc_menu .trait {
       width:auto;
       line-height:5px;
       background-image : url(../images/fond_bloc_trait.jpg);
       background-repeat:no-repeat;
       background-position:center;
}
#bloc_menu .real{
		line-height:20px;
		font-size:12px;
		font-weight:normal;
		color: #ffffff;
		text-decoration:none;
}
#bloc_menu .real:visited{
       color: #ffffff;
       text-decoration:none;
}
#bloc_menu .real:hover{
       color: #e41f27;
       text-decoration:none;
}
#bloc_menu .bloc_real{
	/* padding-bottom:5px; */
	padding-left:15px;
}
#bloc_menu .bloc_real a{
		line-height:20px;
		font-size:12px;
		font-weight:normal;
		color: #e41f27;
		text-decoration:none;
}
#bloc_menu .bloc_real a:visited{
       color: #e41f27;
       text-decoration:none;
}
#bloc_menu .bloc_real a:hover{
       color: #000000;
       text-decoration:none;
}
#bloc_menu .bloc_real a.selected{
      width:190px;
      font-size:12px;
      line-height:20px;
      text-align: left;
      color: #000000;
}

/* Bloc dans le menu de gauche */
.bloc_droit {
       width:195px;
       padding:0px;
       margin:10px 0;
       font-size:11px;
       color:#ffffff;
       font-weight:normal;
       text-align:left;
       height:auto;
}
.bloc_droit  h4{
		width:auto;
		line-height:29px;
		height:29px;
		margin:0px;
		padding-left:20px;
		color: #fff;
		background : #5e5952 url(../images/fond_entete_bloc.jpg) repeat-x;
		font-size: 14px;
		font-weight:bold;
}
.bloc_droit  h5{
		color: #4fadf9;
		font-size: 12px;
		font-weight: bold;
		height: 14px;
		line-height: 14px;
		padding: 5px 15px 0;
		width: auto;
}
.bloc_droit  .date{
       width:auto;
       padding-left:5px;
       color: #b9b9b9;
       font-size: 12px;
       font-weight:bold;
       height:14px;
       line-height:14px;
}
.bloc_droit  p{
		color: #FFFFFF;
		font-size: 12px;
		font-weight: normal;
		height: auto;
		line-height: 16px;
		margin: 0;
		padding: 5px 15px 0;
		width: auto;
}
.bloc_droit .voir{
		clear:both;
		color:#4fadf9;
		line-height:27px;
		text-align:right;
		padding:0px 5px 0px 0px;
}
.bloc_droit .voir a{
		line-height:27px;
		color:#4fadf9;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
}
.bloc_droit .voir a:visited{
		color:#4fadf9;
		text-decoration:none;
}
.bloc_droit .voir a:hover{
		color:#ffffff;
}

/* Bloc Informations */
#bloc_infos {
       width:auto;
       padding:0px;
       margin:0;
       font-size:11px;
       background-color:#ededed;
       font-weight:normal;
       text-align:left;
       height:200px;
}
#bloc_infos .img_titre{
		padding:5px;
		width:193px;
		height:84px;
		font-size:18px;
		background: #5E5952 url("../images/fond-bloc-informations.jpg") no-repeat top center;
		color: #ffffff;
		font-weight:bold;
		line-height:18px;
}
#bloc_infos .img_titre span{
		font-size:12px;
}
#bloc_infos .ligne1{
		padding:5px 0 0 5px;
		font-size:18px;
		color: #3d3a35;
		font-weight:bold;
}
#bloc_infos .ligne2{
		line-height:20px;
		padding-left:5px;
		font-size:18px;
		color: #CD021A;
		font-weight:bold;
}
#bloc_infos .ligne3{
		line-height:16px;
		padding-left:5px;
		font-size:14px;
		color: #3d3a35;
		font-weight:bold;
}
#bloc_infos .ligne4{
		line-height:16px;
		padding-left:5px;
		font-size:11px;
		color: #3d3a35;
		font-weight:bold;
}

/* Bloc actus dans l'entête du site */
h4.actus{
		width:auto;
		line-height:40px;
		height:40px;
		margin:0px;
		padding-left:10px;
		color: #fff;
		font-size: 26px;
		text-transform:uppercase;
		font-weight:normal;
		border-bottom:solid 3px #4fadf9;
}
.bloc_entete_actus {
		width:425px;
		padding:0;
		margin:0;
		font-size:11px;
		font-weight:normal;
		text-align:left;
		height:auto;
		background:#fed601;
}
.bloc_entete_actus .separ_actu {
		width:400px;
		line-height:2px;
		margin:0 10px 2px 10px;
		padding:0;
		border-bottom:dashed 1px #FE8300;
		clear:both;
}
.bloc_entete_actus .date{
		width: 285px;
		padding:0;
		margin:0;
		font-size:15px;
		font-weight:bold;
		text-align:left;
		color:#0a4c7e;
		float:right
}
.bloc_actus  img{
		float:left;
		text-align:center;
		width:240px;
		height:140px;
		margin:0;
}
.bloc_entete_actus  img{
		float:left;
		width:114px;
		height:74px;
		margin:0 10px 0 10px;
		border:solid 2px #fff
}
.bloc_actus  p{
		float:right;
		width:650px;
		height:auto;
		margin:0;
		padding:5px 5px 0 0;
		color: #044679;
		font-size: 14px;
		font-weight:normal;
		line-height:16px;
}
.bloc_actus  p span{
		color: #0074b0;
		font-size: 14px;
		font-weight:bold;
		line-height:16px;
		margin-bottom:5px;
		display:block;
}
.bloc_actus  h4{
		float:right;
		width:658px;
		height:auto;
		margin:0;
		padding:0;
		color: #4fadf9;
		font-size: 24px;
		font-weight:normal;
		line-height:26px;
}
.bloc_entete_actus  p{
		float:right;
		width:272px;
		height:auto;
		margin:0;
		padding:5px 15px 0 0;
		color: #0073af;
		font-size: 12px;
		font-weight:normal;
		line-height:16px;
		text-align:justify;
}
.bloc_entete_actus span.voir{
		color:#4fadf9;
		line-height:27px;
		text-align:left;
		padding:0;
		display:block;
}
.bloc_entete_actus span.voir a{
		line-height:27px;
		color:#0a4c7e;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
}
.bloc_entete_actus span.voir a:hover{
		color:#ffffff;
}
.actu_bottom {
		width:415px;
		line-height:40px;
		clear:both;
		background:#FE8300;
		text-align:right;
		padding:0 10px 0 0;
		border-radius: 0 0 10px 10px;
		-moz-border-radius: 0 0 10px 10px;
		-webkit-border-radius: 0 0 10px 10px;
}
.actu_bottom a{
		font-size:12px;
		font-weight:bold;
		color:#6d4602;
}
.actu_bottom a:hover{
		font-size:12px;
		font-weight:bold;
		color:#ffffff;
}

/* Blocs des références associées à la page */
#bloc_refs_asso {
       width:350px;
       padding:0;
       margin:0;
       font-size:11px;
       font-weight:normal;
       text-align:left;
       height:auto;
       float:left;
}
#bloc_refs_asso h3 {
       width:auto;
       height:30px;
       line-height:30px;
       font-size:14px;
       color:#ffffff;
       font-weight:normal;
       background:#4fadf9;
       text-align:left;
       padding:0 0 0 18px;
       margin:10px 0 10px 0;
}
#bloc_refs_asso a{
       font-size:12px;
       color: #4fadf9;
       text-decoration:none;
}
#bloc_refs_asso a:visited{
       color: #4fadf9;
       text-decoration:none;
}
#bloc_refs_asso a:hover{
       color: #ffffff;
       text-decoration:none;
}

/* Blocs des PDF à télécharger */
#bloc_pdfs {
       width:370px;
       padding:0;
       margin:0 5px 0 0;
       font-size:11px;
       font-weight:normal;
       text-align:left;
       height:auto;
       float:left;
}
#bloc_pdfs h3 {
       width:auto;
       height:30px;
       line-height:30px;
       font-size:13px;
       color:#ffffff;
       font-weight:bold;
       text-align:left;
       padding:0 0 0 18px;
       margin:10px 0 10px 0;
}
#bloc_pdfs a{
       font-size:11px;
       font-weight:bold;
       color: #cd021a;
       text-decoration:none;
}
#bloc_pdfs a:visited{
       color: #cd021a;
       text-decoration:none;
}
#bloc_pdfs a:hover{
       color: #cd021a;
       text-decoration:underline;
}

/* Bloc des actualités */
#bloc_news {
		float:right;
		width:auto;
		padding:0px;
		margin:0px;
		font-size:11px;
		color:#ffffff;
		font-weight:normal;
		text-align:left;
		height:auto;
		height:40px;
		line-height:40px;
}
#bloc_news h4 {
		width:auto;
		color:#ffffff;
		font-size:13px;
		font-weight:bold;
		margin:0;
		padding: 0 10px 0 10px;
		float:left;
}
#bloc_news form {
		float:left;
		padding-right:10px;
}
#bloc_news .message{
		width:auto;
		padding: 0px 10px 0px 2px;
		font-size:11px;
		color:#FF0000;
		font-weight:normal;
		text-align:left;
		float:left;
}

/* Blocs dans le corps de la page */
#corps_texte .bloc_long {
		width:920px;
		height:155px;
		padding:15px;
		margin:0px;
		font-size:12px;
		font-weight:normal;
		text-align:left;
		line-height:14px;
		display:block;
}
#corps_texte .bloc_long h2  {
		width:auto;
		line-height:16px;
		height:18px;
		font-size:14px;
		color:#000000;
		font-weight:bold;
		text-align:left;
		padding:0;
		margin:0;
}
#corps_texte .bloc_long h3 {
		width:auto;
		height:20px;
		line-height:20px;
		font-size:14px;
		font-weight:bold;
		text-align:left;
		padding:0;
		margin-bottom:2px;
		color:#000000;
}
#corps_texte .bloc_long h4 {
       width:auto;
       line-height:20px;
       font-size:16px;
       color:#4fadf9;
       text-align:left;
       padding:0;
       margin:0;
}
#corps_texte .bloc_long .image_gauche {
		float:left;
		text-align:left;
		width:250px;
		height:160px;
		padding:0px;
		margin:0px;
}
#corps_texte .bloc_long .image_gauche img {
		border:solid 1px #fe8300;
}
#corps_texte .bloc_long p.creation{
		min-height:50px;
}
#corps_texte .bloc_long .no_image {
		float:left;
		width:1px;
		height:1px;
		padding:0px;
		margin:0px;
}
#corps_texte .bloc_long p  {
		width:auto;
		line-height:14px;
		font-size:13px;
		text-align:justify;
		padding:0;
		margin:0;
		height:85px;
}
#corps_texte .bloc_long .bouton {
		width:500px;
		padding-top:20px;
		margin:0px;
		float:right;
		line-height:20px;
		text-align:right;
		font-weight:normal;
}
#corps_texte .bloc_long .bouton a{
		height: 18px;
		line-height: 18px;
		width: 74px;
		color: #4fadf9;
		margin: 0 5px 0 0;
		padding: 0 0 2px 5px;
		text-decoration:none;
		display: block;
		float:right;
		font-weight:normal;
}
#corps_texte.bloc_long .bouton a:visited{
       color: #4fadf9;
       text-decoration:none;
}
#corps_texte .bloc_long .bouton a:hover{
       color: #ffffff;
       text-decoration:none;
}

/* Blocs nos références dans le corps de la page */
#corps_texte .bloc_refs {
		display: block;
		font-size: 12px;
		font-weight: normal;
		min-height: 50px;
		line-height: 14px;
		margin: 0;
		padding: 15px;
		text-align: left;
		width: 920px;
		border-bottom:dashed 1px #fe8300;
}
#corps_texte .bloc_refs h3 {
		width:600px;
		float:left;
		height:25px;
		font-size:16px;
		color:#014276;
		font-weight:bold;
		text-align:left;
		padding:0;
		margin:0;
}
#corps_texte .bloc_refs p {
		float:left;
		width:600px;
		font-weight:bold;
		color:#014276;
}
#corps_texte .bloc_refs .image {
		width:250px;
		height:auto;
		padding:0;
		margin:0px;
		float:right;
		text-align:right;
}
#corps_texte .bloc_refs .bouton {
		float:none;
		width:300px;
		margin:0px;
		padding:0;
		line-height:20px;
}
#corps_texte .bloc_refs .bouton   a{
       font-size:12px;
       font-weight:bold;
	   padding:3px 10px 3px 0px;
       color: #4fadf9;
       text-decoration:none;
}
#corps_texte.bloc_refs .bouton  a:visited{
       color: #4fadf9;
       text-decoration:none;
}
#corps_texte .bloc_refs .bouton  a:hover{
	   padding:3px 10px 3px 0px;
       color: #fee21a;
       text-decoration:none;
}

/* Blocs nos actualités dans le corps de la page */
#corps .bloc_actus,
 #corps_texte .bloc_actus {
		font-size: 12px;
		font-weight: normal;
		height: auto;
		line-height: 14px;
		margin: 10px 0 10px 0;
		padding: 15px;
		text-align: left;
		border-bottom:dashed 1px #fe8300;
		width: 920px;
}
#corps .bloc_actus h3,
 #corps_texte .bloc_actus h3 {
		width:auto;
		height:20px;
		line-height:20px;
		font-size:16px;
		color:#4fadf9;
		font-weight:bold;
		text-align:left;
		padding:0;
		margin:0;
}
#corps_texte .bloc_actus h4 {
		width:auto;
		height:auto;
		line-height:20px;
		font-size:13px;
		color:#FC7D00;
		font-weight:bold;
		text-align:left;
		padding:0;
		margin:0;
}
#corps_texte .bloc_actus p {
		width:auto;
		height:auto;
		font-weight:normal;
		text-align:justify;
		padding:5px 0 5px 0;
		margin:0;
		color:#000000
}
#corps_texte .bloc_actus .image {
		width:auto;
		height:auto;
		padding:0 0 0 20px;
		margin:0px;
		float:right;
		text-align:right;
		display:block;
}
#corps_texte .bloc_actus .bouton {
		width:auto;
		margin:0px;
		padding-top:10px;
		line-height:20px;
		float:left;
		clear:both;
}
#corps_texte .bloc_actus .bouton   a{
       font-size:12px;
       font-weight:bold;
	   padding:3px 10px 3px 10px;
       background: #4fadf9;
       color: #ffffff;
       text-decoration:none;
}
#corps_texte.bloc_actus .bouton  a:visited{
       color: #ffffff;
       text-decoration:none;
}
#corps_texte .bloc_actus .bouton  a:hover{
	   padding:3px 10px 3px 10px;
       background: #70234D;
       color: #ffffff;
       text-decoration:none;
}

/* Bloc menu */
ul#barre-menu ul{
      width:190px;
      list-style-type: none;
      margin:0px;
      padding:0px;
}
.menu_gauche {
      width:190px;
      padding: 0;
      margin: 0;
      font: bold 12px Arial;
      list-style-type: none;
      text-align: left;
}
.menu_gauche li{
      line-height:22px;
      list-style-type: none;
      padding: 0px;
      margin: 0px;
}
.menu_gauche li a{
		display: block;
		font-size:12px;
		font-weight:bold;
		width:165px;
		padding-left: 20px;
		background : url(../images/menu_tiret_noir.jpg) no-repeat left;
		color: #7A7A74;
}
.menu_gauche li a:visited{
      font-size:12px;
      text-decoration: none;
      color: #7A7A74;
      font-weight:bold;
}
.menu_gauche li a:hover{
      font-size:12px;
      text-decoration: none;
      background-image : url(../images/menu_tiret_rouge.jpg);
      background-repeat:no-repeat;
      background-position:left;
      padding-left: 20px;
      color: #e41f27;
      font-weight:bold;
}
.menu_gauche li a.selected{
      font-size:12px;
      background-image : url(../images/menu_tiret_rouge.jpg);
      background-repeat:no-repeat;
      background-position:left;
      padding-left: 20px;
      text-align: left;
      font-weight:bold;
      color: #e41f27;
}

/* Footer */
#footer .footer-haut{
		width:980px;
		height:180px;
		text-align:center;
		margin:0 auto;
		font-size:13px;
		padding:90px 0 0 0;
		color: #ffffff;
		clear:both;
		display:block;
		background: url(../images/image-footer.jpg) no-repeat right 3px;
}
#footer .footer-haut .titre{
		font-weight:normal;
		text-transform:uppercase;
		font-size:18px;
		line-height:20px;
		color: #ffffff;
		text-decoration:none;
}
#footer .footer-haut .texte{
		font-size:12px;
		line-height:16px;
		font-weight:normal;
		color: #ffffff;
}
#footer  .footer-haut a{
		font-weight:normal;
		font-size:12px;
		color: #ffffff;
		text-decoration:none;
		margin:0 5px 0 5px;
}
#footer  .footer-haut a:visited{
       color: #ffffff;
       text-decoration:none;
}
#footer  .footer-haut a:hover{
       color: #fee21a;
       text-decoration:none;
}
#footer .footer-haut .liens{
       padding:0;
	   margin:0;
	   font-size:12px;
	   line-height:20px;
       font-weight:bold;
       color: #ffffff;
	   text-align:left;
	   height:60px;
	   width:980px;
}
#footer  .footer-haut .footer_left{
	   padding:0;
	   margin:0;
	   font-size:12px;
	   line-height:20px;
       font-weight:bold;
       color: #ffffff;
	   text-align:left;
	   height:110px;
	   width:980px;
}
#footer  .footer-haut .footer_left .slogan{
		line-height:25px;
		font-weight:bold;
		color: #ffffff;
}
#footer a{
       font-size:11px;
       font-weight:normal;
       color: #000000;
       text-decoration:none;
}
#footer a:visited{
       color: #000000;
       text-decoration:none;
}
#footer a:hover{
        color: #fee21a;
        text-decoration:none;
}
#footer .footer-haut .liens .sp{
		padding:15px 0 0 0;
		margin:0;
		text-align:right;
		font-size:11px;
		line-height:20px;
		color: #ffffff;
		text-decoration:none;
		float:right;
}
#footer  .footer-haut .footer_left .reseaux{
		padding:0;
		margin:10px 0 0 0;
}

#footer .footer-haut .liens .sp a{
		margin:0;
}

/* jQuery lightBox plugin - Gallery style */
#gallery {
	padding-bottom: 5px;
	width: 420px;
	text-align:left;
	float:left;
}
#gallery ul { list-style: none; padding:5px 0 0 0;}
#gallery ul li { display: inline; }
/* #gallery ul img {
	border: 5px solid #283315;
	border-width: 5px;
	margin-right:8px;

}
#gallery ul a:hover img {
	border: 5px solid #E0FC58;
	border-width: 5px 5px 5px;
	color: #fff;
}*/
#gallery ul a:hover { color: #000; }
#gallery ul li .lien{
	border: 1px solid #232428;
	border-width: 1px;
	margin:5px 5px 5px 0;

}
#gallery ul li .lien:hover  {
	border: 1px solid #dedede;
	border-width: 1px;
}
.clear{
	clear:both;
}

/*
slider
*/
#slider{
	margin:0 auto;
	overflow:hidden;
	clear:both;
	width:980px;
	height:278px;
	position:relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
	/* padding-top:10px; */
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 20px; right: -20px;
	width: 200px; height:30px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 28px;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
/*	padding: 12px;*/
	text-decoration: none;
	color: #501031;
	font-weight:bold;
	width:28px;
	height:28px;
	display:inline-block;
	/* background:url(../images/btn/btn_slider_sprite.png) 0px top no-repeat; */
}
.paging a.active {
	font-weight: bold;
	color: #ffffff;
	/* background:url(../images/btn/btn_slider_sprite.png) -28px top no-repeat; */
}
.paging a:hover {
	font-weight: bold;
	color: #ffffff;
	/* background:url(../images/btn/btn_slider_sprite.png) -28px top no-repeat; */
}
/*
fin slider
*/

/* Style pour les bateaux  */
#corps_texte #boat {
		float:right;
		width:400px;
		height:auto;
}
#corps_texte #boat h2{
        font-size:18px;
        font-weight:normal;
        color: #4fadf9;
        line-height:20px;
	    text-transform:uppercase;
		text-align:center;
}
#corps_texte #boat h3{
       font-size:14px;
        line-height:16px;
       font-weight:normal;
       color: #ffffff;
	   height: auto;
	   margin-bottom:10px;
}
#corps_texte #boat .ligne{
       line-height:28px;
       border-bottom: dashed 1px #ffffff;
       clear:both;
}
#corps_texte #boat .gauche{
		float:left;
		line-height:28px;
		font-size:14px;
		color: #ffffff;
}
#corps_texte #boat .droite{
		float:right;
		line-height:28px;
		font-size:14px;
		color: #ffffff;
		text-align:right;
}
#corps_texte #boat .alerte{
       padding-top:20px;
       font-size:11px;
       text-align:center;
       color: #4fadf9;
       font-weight:normal;
       clear:both;
}
#corps_texte #media{
       background:none;
	   padding-top:10px;
       float:left;
}

img.flashler20 {
	position:absolute;
	margin: -330px 0 0 620px;
	}